﻿<!-- 用户展示页用户统计数据模板 -->
<script id="userStatTemplate" type="text/x-jQuery-tmpl">
    {{tmpl(categories) "#statPanelTemplate"}}
</script>

<!-- 用户展示页统计数据各版块详细模板 -->
<script id="statPanelTemplate" type="text/x-jQuery-tmpl">
    <div>${title} ${number}</div>
    <div>
        {{each list}}
            <a href="/user/${username}">${displayName}</a>
        {{/each}}
    </div>
</script>

<!-- 用于所有关注按钮 -->
<script id="attentionTemplate" type="text/x-jQuery-tmpl">
    <input type="button" class="attBtn" data-status="${relation}" data-target-user="${username}" />
</script>

<!-- 用于其它展示页显示的简化用户信息 -->
<script id="briefUserInfoTemplate" type="text/x-jQuery-tmpl">
<div class="titleBox clearfix">
    {{if identified}} <span class="ico-sf float_l" title="木盒认证"></span> {{/if}}
    <h1 class="textOver float_l"> ${displayName}</h1>
    <span class="loveCt float_l" title="被喜欢次数">${likeCount}</span>


   {{if identificationInfo}}<div class="clearfix rzInfo">${identificationInfo}</div>{{/if}} 
</div>        
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td width="56%" rowspan="3">
          <div class="UserHeaderPic">
             {{tmpl({username: username, dd: 120, pd: 180}) '#userProfilePhotoTemplate'}}               
             <a href="/profile#tab1" class="changePhotoBtn" style="display:none">点击换头像</a>   
          </div>
          </td>
          <td width="44%" height="40"><a href="/user/${username}/fans">粉丝</a><br /><span class="ColorAacd60 userW58 fansCount">${numberOfFans}</span></td>
        </tr>
        <tr>
          <td height="40"><a href="/user/${username}/follows">关注</a><br /><span class="ColorAacd60 userW58">${numberOfAttentions}</span></td>
        </tr>
        <tr>
          <td height="40"></td>
        </tr>
      </table>
	  
      <div class="Rounded UserDescription">
      	   <div class="Hd"></div>
           <div class="con" id="selfIntro" title="{{if $item.isMe}}点击可以编辑你的签名噢！{{/if}}">
          	            {{if selfIntroduction}}
                            ${selfIntroduction}
                        {{else}}介绍都木有，此盒奇懒
                        {{/if}}
           </div>
      </div>
        
      <div class="UserWeibo clearfix">
         {{if qqWbName}}
      		<a href="http://t.qq.com/${qqWbName}" target="_blank"><img src="/img/LoginIconQqt20X20.jpg" width="20" height="20" /></a>
         {{/if}}
         {{if sinaWbName}}
            <a href="http://weibo.com/${sinaWbName}" target="_blank"><img src="/img/LoginIconSinat20X20.jpg" width="20" height="20" /></a>
         {{/if}}
      </div> 

{{if !$item.isMe}}   
      <div class="UserGzEmail clearfix">
      		<div class="UserGz float_l">
                     {{tmpl "#attentionTemplate"}}
            </div>
            <div class="UserEmail float_r">
           		 <input type="button" value=" " id="sendMsgButton" class="sendMsgButton" data-to="${username}" data-to-display="${displayName}"/>
            </div>
      </div>
{{/if}}
<div class="PictureLeftHeightLine"></div>
</script>

<!-- 私信发送弹出框模板 -->
<script id="messageDialogTemplate" type="text/x-jQuery-tmpl">
    <div class="messageOther">
        <form id="messageForm">
            <div class="t">发消息给&nbsp;&nbsp;<span class="ColorAacd60">${to}</span></div>
            <div class="tex"><textarea id="msgBody" cols="40" rows="4" class="Rounded"/></div>
            <div class="btnBox"><input type="button" id="sendButton" value="确 定" class="Public-Btn-Box WebSure"/></div>
        </form>
    </div>
</script>
